/* Unique screen ================ */

.unique {
  padding-top: var(--section-padding);
  padding-bottom: var(--section-padding);

  @media (--tablet-max) {

    .title-section {
      padding-left: 15px;
      padding-right: 15px;
    }
  }

  @media (--tablet-small-max) {
    padding-top: 0;
  }
}

.unique__container {
  padding-bottom: 30px;
  background-color: var(--color-primary-lightest);
  background-image: linear-gradient(to top, var(--color-primary-lightest) 0%, var(--color-white) 100%);

  @media (--tablet-small-max) {
    padding-bottom: 10px;
  }
}

.unique__carousel {
  max-width: 1920px;
  margin: 0 auto;

  @media (--tablet-small-max) {

    .slick-next,
    .slick-prev {
      display: none;
    }
  }

  .slick-prev {
    left: calc((100vw / 2) - 440px);
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg version='1.1' id='Слой_1' xmlns='http://www.w3.org/2000/svg' x='0' y='0' viewBox='0 0 56.4 56.4' xml:space='preserve'%3E%3Cstyle%3E.st0{fill:%23f0a5a9}%3C/style%3E%3Cpath class='st0' d='M28.2 56.4c15.5 0 28.2-12.6 28.2-28.2S43.8 0 28.2 0 0 12.6 0 28.2c0 15.5 12.6 28.2 28.2 28.2zm0-52.5c13.4 0 24.2 10.9 24.2 24.2S41.5 52.4 28.2 52.4 3.9 41.5 3.9 28.2 14.8 3.9 28.2 3.9z'/%3E%3Cpath class='st0' d='M18 29.4c-.4-.4-.6-.8-.6-1.4s.2-1 .6-1.4l12.8-12.9c.8-.8 2.1-.8 2.8 0 .8.8.8 2.1 0 2.8L22.2 28l11.5 11.5c.8.8.8 2.1 0 2.8-.4.4-.9.6-1.4.6-.5 0-1-.2-1.4-.6L18 29.4z'/%3E%3C/svg%3E");

    @media screen and (min-width: 2500px) {
      left: calc((100vw - 1440px) / 2);
    }

    @media (--laptop-max) {
      left: calc((100vw / 2) - 400px);
    }

    @media (--laptop-small-max) {
      left: calc((100vw / 2) - 275px);
    }

    @media (--laptop-small-max) {
      left: calc((100vw / 2) - 270px);
    }
  }

  .slick-next {
    right: calc((100vw / 2) - 440px);
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg version='1.1' id='Слой_1' xmlns='http://www.w3.org/2000/svg' x='0' y='0' viewBox='0 0 56.4 56.4' xml:space='preserve'%3E%3Cstyle%3E.st0{fill:%23f0a5a9}%3C/style%3E%3Cpath class='st0' d='M28.2 56.4c15.5 0 28.2-12.7 28.2-28.2S43.8 0 28.2 0 0 12.6 0 28.2s12.7 28.2 28.2 28.2zm0-52.5c13.4 0 24.2 10.9 24.2 24.2S41.6 52.4 28.2 52.4 4 41.5 4 28.2 14.9 3.9 28.2 3.9z'/%3E%3Cpath class='st0' d='M38.4 29.4c.4-.4.6-.8.6-1.4s-.2-1-.6-1.4L25.6 13.8c-.8-.8-2.1-.8-2.8 0-.8.8-.8 2.1 0 2.8L34.2 28 22.7 39.5c-.8.8-.8 2.1 0 2.8.4.4.9.6 1.4.6.5 0 1-.2 1.4-.6l12.9-12.9z'/%3E%3C/svg%3E");

    @media screen and (min-width: 2500px) {
      right: calc((100vw - 1440px) / 2);
    }

    @media (--laptop-max) {
      right: calc((100vw / 2) - 400px);
    }

    @media (--laptop-small-max) {
      right: calc((100vw / 2) - 270px);
    }
  }

  .slick-slide {
    transition: var(--transition-type) var(--transition-time);
    opacity: .5;
  }

  .slick-current {
    opacity: 1;
  }
}

.unique-card {
  width: 561px;
  height: 450px;
  padding: 35px 30px;
  position: relative;
  border-radius: 10px;
  background-color: var(--color-white);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  box-shadow: -2px 2px 13px rgba(0, 0, 0, .13);
  overflow: hidden;

  @media (--tablet-small-max) {
    width: 300px;
    padding: 15px;
  }

  &::before {
    content: attr(data-num);
    position: absolute;
    top: -45px;
    left: 15px;
    font-family: var(--font-lora);
    font-size: 220px;
    font-weight: var(--text-font-weight-bold);
    text-transform: uppercase;
    color: var(--color-primary-lightest);
    z-index: 1;

    @media (--laptop-max) {
      top: 15px;
      left: 25px;
      font-size: 100px;
    }
  }

  @media (--laptop-max) {
    width: 500px;
    height: 400px;

  }

  @media (--laptop-small-max) {
    width: 400px;
    height: 340px;
  }
}

.unique-card__content {
  position: relative;
  z-index: 2;
}

.unique-card__title {
  margin-top: 0;
  margin-bottom: 20px;
}

.unique-card__text {
  max-width: 68%;

  @media (--tablet-small-max) {
    max-width: 80%;
  }
}

.js-carousel__item {
  padding-left: 120px;
  padding-right: 120px;

  &:focus {
    outline: none;
  }

  @media (--laptop-max) {
    padding-left: 90px;
    padding-right: 90px;
  }

  @media (--laptop-small-max) {
    padding-left: 40px;
    padding-right: 40px;
  }
}

/* ================ end unique screen */
